credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 'm6{jX~1UJ4@!8Am2M=TpmL+gjwgJ*+'
      project-domain-name: Default
      tenant-name: juju_epc-project_44543b42-c800-42a4-aed7-05d412e8a219
      user-domain-name: Default
      username: juju_epc-user_44543b42-c800-42a4-aed7-05d412e8a219